using System;
using System.Collections.Generic;
using System.Text;
using System.Text.Json.Serialization;

namespace GMCabsDriverAssistant.Models
{
  public  class LocationUpdateRequestDto
    {
        [JsonPropertyName("latitude")]
        public double Latitude { get; set; }

        [JsonPropertyName("longitude")]
        public double Longitude { get; set; }

        [JsonPropertyName("imei")]
        public string Imei { get; set; }
    }
}
